From 2e521adfd9123af15b1aeee9303b788fd22a8762 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 06:06:54 +0000
Subject: [PATCH 92/220] Update cosmic-greeter.spec


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index e430a43..5e70b75 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -57,8 +57,8 @@ cargo build --release --all --offline --frozen
 %{cargo_vendor_manifest}
 
 %install
-install -Dm0755 target/release/cosmic-greeter %{_bindir}/cosmic-greeter
-install -Dm0755 target/release/cosmic-greeter-daemon %{_bindir}/cosmic-greeter-daemon
+install -Dm0755 target/release/cosmic-greeter %{buildroot}/%{_bindir}/cosmic-greeter
+install -Dm0755 target/release/cosmic-greeter-daemon %{buildroot}/%{_bindir}/cosmic-greeter-daemon
 install -Dm0644 dbus/com.system76.CosmicGreeter.conf %{buildroot}/%{_datadir}/dbus-1/system.d/com.system76.CosmicGreeter.conf
 install -Dm0644 debian/cosmic-greeter.sysusers %{buildroot}/%{_sysusersdir}/cosmic-greeter.conf
 install -Dm0644 debian/cosmic-greeter.tmpfiles %{buildroot}/%{_tmpfilesdir}/cosmic-greeter.conf

